# Generated by Django 3.0.7 on 2020-09-09 20:53

import django.contrib.postgres.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('fxtm', '0006_auto_20200904_0725'),
    ]

    operations = [
        migrations.AddField(
            model_name='exrequest',
            name='is_supplier',
            field=models.BooleanField(default=False),
        ),
        migrations.AlterField(
            model_name='client',
            name='phone',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.CharField(blank=True, max_length=14, null=True), blank=True, null=True, size=5),
        ),
        migrations.AlterField(
            model_name='exrequest',
            name='name',
            field=models.CharField(default='2020-09-09T20:53:30.091538', max_length=30),
        ),
    ]
